Alex,

Yes I seen I just didn't want it not to build.
 
Regards,
Leo Jackson

From: Alex Valavanis <valavanisalex@gmail.com>
To: Leo Jackson <lajjr@yahoo.com>
Cc: "Inkscape-devel@lists.sourceforge.net" <Inkscape-devel@lists.sourceforge.net>
Sent: Saturday, October 29, 2011 8:20 PM
Subject: Re: [Inkscape-devel] The Maverik and Lucid builds

As far as I remember, it's an easy fix.  Just get rid of the
versioning on the libwp* dependencies in debian/control.  Push these
changes to lp:~inkscape.dev/inkscape/debian-packaging and it should be
fine in all Ubuntu versions.


On 30 October 2011 00:02, Leo Jackson <lajjr@yahoo.com> wrote:
> To All,
> For the Maverik and Lucid builds I will have to look into the backports for
> changes will
> take a bit to set up. I will have them shortly just want them to build the
> first shot.
>
> Regards,
> Leo Jackson
> ------------------------------------------------------------------------------
> Get your Android app more play: Bring it to the BlackBerry PlayBook
> in minutes. BlackBerry App World™ now supports Android™ Apps
> for the BlackBerry® PlayBook™. Discover just how easy and simple
> it is! http://p.sf.net/sfu/android-dev2dev
>
> _______________________________________________
> Inkscape-devel mailing list
> Inkscape-devel@lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/inkscape-devel
>
>